T:{Count:1b,id:"mutantmore:mutant_shulker_spawn_egg"}
T:{Count:1b,id:"minecraft:potion",tag:{Potion:"minecraft:long_fire_resistance"}}
T:{Count:1b,id:"farmersdelight:golden_knife",tag:{Damage:0}}
T:{Count:1b,id:"delightful:cantaloupe"}
